Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 05:51:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir,
I have purchased 3 pair of shoes1- Elle& 2 Duchini in the month of may 2020. Meanwhile I went to India and stuck there due to pandamic. 2 pair I already started using and fine. But the third one I opened the box and tried to use during the Eid al fithr. Then I noticed that the one is smaller size 40 has given instead of 42. 
However I went to your same showroom and explained all and requested to provide me my size of 42 which they refused.
Under the circumstances and considering the pandamic I hereby request you to take up the matter with the higher level management to help me in this regard.
Thanking you,
Best Regards,
Davood Patayam Poyil https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2869975